Index: trunk/src/ProcessManagement/ProcessManagement/Forms/Master/Orderer/FrmOrderers.designer.cs
===================================================================
--- trunk/src/ProcessManagement/ProcessManagement/Forms/Master/Orderer/FrmOrderers.designer.cs	(revision 54)
+++ trunk/src/ProcessManagement/ProcessManagement/Forms/Master/Orderer/FrmOrderers.designer.cs	(revision 55)
@@ -488,11 +530,10 @@
             // 
             // label2
             // 
-            this.label2.Anchor = System.Windows.Forms.AnchorStyles.Left;
             this.label2.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(255)))), ((int)(((byte)(255)))), ((int)(((byte)(128)))));
             this.label2.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
             this.label2.ForeColor = System.Drawing.Color.Black;
-            this.label2.Location = new System.Drawing.Point(3, 92);
+            this.label2.Location = new System.Drawing.Point(3, 120);
             this.label2.Name = "label2";
             this.label2.Size = new System.Drawing.Size(144, 25);
             this.label2.TabIndex = 30;
@@ -501,35 +542,32 @@
             // 
             // txtInput01
             // 
-            this.txtInput01.Anchor = System.Windows.Forms.AnchorStyles.Left;
             this.tableLayoutPanel1.SetColumnSpan(this.txtInput01, 2);
             this.txtInput01.ImeMode = System.Windows.Forms.ImeMode.On;
-            this.txtInput01.Location = new System.Drawing.Point(153, 93);
+            this.txtInput01.Location = new System.Drawing.Point(153, 123);
             this.txtInput01.MaxLength = 60;
             this.txtInput01.Name = "txtInput01";
-            this.txtInput01.Size = new System.Drawing.Size(430, 23);
+            this.txtInput01.Size = new System.Drawing.Size(450, 23);
             this.txtInput01.TabIndex = 1;
             this.txtInput01.TextChanged += new System.EventHandler(this.valueChange);
             // 
             // txtInput02
             // 
-            this.txtInput02.Anchor = System.Windows.Forms.AnchorStyles.Left;
             this.tableLayoutPanel1.SetColumnSpan(this.txtInput02, 2);
             this.txtInput02.ImeMode = System.Windows.Forms.ImeMode.On;
-            this.txtInput02.Location = new System.Drawing.Point(153, 123);
+            this.txtInput02.Location = new System.Drawing.Point(153, 153);
             this.txtInput02.MaxLength = 60;
             this.txtInput02.Name = "txtInput02";
-            this.txtInput02.Size = new System.Drawing.Size(430, 23);
+            this.txtInput02.Size = new System.Drawing.Size(450, 23);
             this.txtInput02.TabIndex = 2;
             this.txtInput02.TextChanged += new System.EventHandler(this.valueChange);
             // 
             // lblOrderersCodelabel
             // 
-            this.lblOrderersCodelabel.Anchor = System.Windows.Forms.AnchorStyles.Left;
             this.lblOrderersCodelabel.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(255)))), ((int)(((byte)(255)))), ((int)(((byte)(128)))));
             this.lblOrderersCodelabel.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
             this.lblOrderersCodelabel.ForeColor = System.Drawing.Color.Black;
-            this.lblOrderersCodelabel.Location = new System.Drawing.Point(3, 2);
+            this.lblOrderersCodelabel.Location = new System.Drawing.Point(3, 0);
             this.lblOrderersCodelabel.Name = "lblOrderersCodelabel";
             this.lblOrderersCodelabel.Size = new System.Drawing.Size(144, 25);
             this.lblOrderersCodelabel.TabIndex = 23;
@@ -538,11 +576,10 @@
             // 
             // lblOrderersCode
             // 
-            this.lblOrderersCode.Anchor = System.Windows.Forms.AnchorStyles.Left;
             this.lblOrderersCode.BackColor = System.Drawing.Color.White;
             this.lblOrderersCode.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
             this.lblOrderersCode.ForeColor = System.Drawing.Color.Black;
-            this.lblOrderersCode.Location = new System.Drawing.Point(153, 3);
+            this.lblOrderersCode.Location = new System.Drawing.Point(153, 0);
             this.lblOrderersCode.Name = "lblOrderersCode";
             this.lblOrderersCode.Size = new System.Drawing.Size(84, 23);
             this.lblOrderersCode.TabIndex = 24;
@@ -550,11 +587,10 @@
             // 
             // label13
             // 
-            this.label13.Anchor = System.Windows.Forms.AnchorStyles.Left;
             this.label13.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(255)))), ((int)(((byte)(255)))), ((int)(((byte)(128)))));
             this.label13.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
             this.label13.ForeColor = System.Drawing.Color.Black;
-            this.label13.Location = new System.Drawing.Point(3, 412);
+            this.label13.Location = new System.Drawing.Point(3, 530);
             this.label13.Name = "label13";
             this.label13.Size = new System.Drawing.Size(144, 25);
             this.label13.TabIndex = 44;
@@ -574,12 +610,98 @@
             this.cmbChangeOrdersDivision.FlatStyle = System.Windows.Forms.FlatStyle.Popup;
             this.cmbChangeOrdersDivision.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.cmbChangeOrdersDivision.FormattingEnabled = true;
-            this.cmbChangeOrdersDivision.Location = new System.Drawing.Point(153, 413);
+            this.cmbChangeOrdersDivision.Location = new System.Drawing.Point(153, 533);
             this.cmbChangeOrdersDivision.Name = "cmbChangeOrdersDivision";
-            this.cmbChangeOrdersDivision.Size = new System.Drawing.Size(399, 24);
-            this.cmbChangeOrdersDivision.TabIndex = 0;
+            this.cmbChangeOrdersDivision.Size = new System.Drawing.Size(450, 24);
+            this.cmbChangeOrdersDivision.TabIndex = 13;
             this.cmbChangeOrdersDivision.SelectedIndexChanged += new System.EventHandler(this.cmbDivision_SelectedIndexChanged);
             // 
+            // label14
+            // 
+            this.label14.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(255)))), ((int)(((byte)(255)))), ((int)(((byte)(128)))));
+            this.label14.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label14.ForeColor = System.Drawing.Color.Black;
+            this.label14.Location = new System.Drawing.Point(3, 30);
+            this.label14.Name = "label14";
+            this.label14.Size = new System.Drawing.Size(144, 25);
+            this.label14.TabIndex = 23;
+            this.label14.Text = "法人・個人区分";
+            this.label14.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // panel1
+            // 
+            this.panel1.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(255)))), ((int)(((byte)(255)))), ((int)(((byte)(128)))));
+            this.tableLayoutPanel1.SetColumnSpan(this.panel1, 2);
+            this.panel1.Controls.Add(this.radioButton2);
+            this.panel1.Controls.Add(this.radioButton1);
+            this.panel1.Location = new System.Drawing.Point(153, 33);
+            this.panel1.Name = "panel1";
+            this.panel1.Size = new System.Drawing.Size(220, 22);
+            this.panel1.TabIndex = 54;
+            // 
+            // radioButton2
+            // 
+            this.radioButton2.AutoSize = true;
+            this.radioButton2.BackColor = System.Drawing.Color.Transparent;
+            this.radioButton2.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.radioButton2.Location = new System.Drawing.Point(129, 1);
+            this.radioButton2.Name = "radioButton2";
+            this.radioButton2.Size = new System.Drawing.Size(77, 20);
+            this.radioButton2.TabIndex = 1;
+            this.radioButton2.Text = "個　人";
+            this.radioButton2.UseVisualStyleBackColor = false;
+            this.radioButton2.CheckedChanged += new System.EventHandler(this.radioButton_CheckedChanged);
+            // 
+            // radioButton1
+            // 
+            this.radioButton1.AutoSize = true;
+            this.radioButton1.BackColor = System.Drawing.Color.Transparent;
+            this.radioButton1.Checked = true;
+            this.radioButton1.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.radioButton1.Location = new System.Drawing.Point(10, 1);
+            this.radioButton1.Name = "radioButton1";
+            this.radioButton1.Size = new System.Drawing.Size(111, 20);
+            this.radioButton1.TabIndex = 1;
+            this.radioButton1.TabStop = true;
+            this.radioButton1.Text = "法人・団体";
+            this.radioButton1.UseVisualStyleBackColor = false;
+            this.radioButton1.CheckedChanged += new System.EventHandler(this.radioButton_CheckedChanged);
+            // 
+            // label15
+            // 
+            this.label15.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(255)))), ((int)(((byte)(255)))), ((int)(((byte)(128)))));
+            this.label15.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label15.ForeColor = System.Drawing.Color.Black;
+            this.label15.Location = new System.Drawing.Point(3, 180);
+            this.label15.Name = "label15";
+            this.label15.Size = new System.Drawing.Size(144, 25);
+            this.label15.TabIndex = 30;
+            this.label15.Text = "部署名称";
+            this.label15.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // label17
+            // 
+            this.label17.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(255)))), ((int)(((byte)(255)))), ((int)(((byte)(128)))));
+            this.label17.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label17.ForeColor = System.Drawing.Color.Black;
+            this.label17.Location = new System.Drawing.Point(3, 210);
+            this.label17.Name = "label17";
+            this.label17.Size = new System.Drawing.Size(144, 25);
+            this.label17.TabIndex = 30;
+            this.label17.Text = "担当者名称";
+            this.label17.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // textBox1
+            // 
+            this.tableLayoutPanel1.SetColumnSpan(this.textBox1, 2);
+            this.textBox1.ImeMode = System.Windows.Forms.ImeMode.On;
+            this.textBox1.Location = new System.Drawing.Point(153, 183);
+            this.textBox1.MaxLength = 60;
+            this.textBox1.Name = "textBox1";
+            this.textBox1.Size = new System.Drawing.Size(450, 23);
+            this.textBox1.TabIndex = 3;
+            this.textBox1.TextChanged += new System.EventHandler(this.valueChange);
+            // 
             // label12
             // 
             this.label12.Anchor = System.Windows.Forms.AnchorStyles.Left;
@@ -673,6 +795,18 @@
             this.btnDispUp.UseVisualStyleBackColor = true;
             this.btnDispUp.Click += new System.EventHandler(this.btnDispUp_Click);
             // 
+            // panel2
+            // 
+            this.panel2.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(128)))), ((int)(((byte)(255)))), ((int)(((byte)(255)))));
+            this.panel2.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.panel2.Controls.Add(this.label12);
+            this.panel2.Controls.Add(this.cmbDivision);
+            this.panel2.ForeColor = System.Drawing.Color.White;
+            this.panel2.Location = new System.Drawing.Point(8, 40);
+            this.panel2.Name = "panel2";
+            this.panel2.Size = new System.Drawing.Size(540, 40);
+            this.panel2.TabIndex = 24;
+            // 
             // dgvMaster
             // 
             this.dgvMaster.AllowUserToAddRows = false;
@@ -739,18 +873,6 @@
             this.Column3.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
             this.Column3.Width = 420;
             // 
-            // panel2
-            // 
-            this.panel2.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(128)))), ((int)(((byte)(255)))), ((int)(((byte)(255)))));
-            this.panel2.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.panel2.Controls.Add(this.label12);
-            this.panel2.Controls.Add(this.cmbDivision);
-            this.panel2.ForeColor = System.Drawing.Color.White;
-            this.panel2.Location = new System.Drawing.Point(8, 40);
-            this.panel2.Name = "panel2";
-            this.panel2.Size = new System.Drawing.Size(540, 40);
-            this.panel2.TabIndex = 24;
-            // 
             // FrmOrderers
             // 
             this.AutoScaleDimensions = new System.Drawing.SizeF(96F, 96F);
@@ -783,8 +905,10 @@
             this.tableLayoutPanel1.PerformLayout();
             this.panel5.ResumeLayout(false);
             this.panel5.PerformLayout();
+            this.panel1.ResumeLayout(false);
+            this.panel1.PerformLayout();
+            this.panel2.ResumeLayout(false);
             ((System.ComponentModel.ISupportInitialize)(this.dgvMaster)).EndInit();
-            this.panel2.ResumeLayout(false);
             this.ResumeLayout(false);
 
         }
@@ -838,5 +962,15 @@
         private System.Windows.Forms.DataGridViewTextBoxColumn Column2;
         private System.Windows.Forms.DataGridViewTextBoxColumn Column3;
         private System.Windows.Forms.Panel panel2;
+        private System.Windows.Forms.TextBox textBox2;
+        private System.Windows.Forms.Label label14;
+        private System.Windows.Forms.Panel panel1;
+        private System.Windows.Forms.RadioButton radioButton2;
+        private System.Windows.Forms.RadioButton radioButton1;
+        private System.Windows.Forms.Label label15;
+        private System.Windows.Forms.Label label17;
+        private System.Windows.Forms.TextBox textBox1;
+        private System.Windows.Forms.TextBox txtInput15;
+        private System.Windows.Forms.Label label20;
     }
 }
\ No newline at end of file
Index: trunk/src/ProcessManagement/ProcessManagement/Forms/Master/PersonInCharge/FrmPersonInCharge.cs
===================================================================
--- trunk/src/ProcessManagement/ProcessManagement/Forms/Master/PersonInCharge/FrmPersonInCharge.cs	(revision 54)
+++ trunk/src/ProcessManagement/ProcessManagement/Forms/Master/PersonInCharge/FrmPersonInCharge.cs	(revision 55)
@@ -145,11 +145,14 @@
         /// </summary>
         const int s_FixRowsRefDepGrid = 5;
         #endregion
-
         #endregion
 
         #region 変数
         /// <summary>
+        /// 登録対象モード
+        /// </summary>
+        int m_EntryMode = -1;
+        /// <summary>
         /// イベントストップフラグ
         /// </summary>
         private bool m_bEventStop = false;
@@ -215,6 +218,15 @@
         }
 
         /// <summary>
+        /// 登録対象モード
+        /// </summary>
+        public int EntryMode
+        {
+            get { return m_EntryMode; }
+            set { m_EntryMode = value; }
+        }
+
+        /// <summary>
         /// 参照フラグ
         /// </summary>
         public bool EditLock
@@ -291,9 +303,13 @@
             this.MaximizedBounds = new Rectangle(this.Left, this.Top, this.Width, this.Height);
 
             m_bEventStop = true;
+
             // オブジェクトハンドル取得
             SetDisplayObject();
 
+            // 固定ラベルコントロール初期処理
+            InitFixControl();
+
             // 初期表示
             DispGridData();
 
@@ -747,5 +763,103 @@
             RefDepGridDataRemove(rowCnt);
         }
         #endregion
+
+        #region 社員より常用者
+        /// <summary>
+        /// 社員より常用者
+        /// </summary>
+        /// <param name="sender"></param>
+        /// <param name="e"></param>
+        private void btnChrgToEmp_Click(object sender, EventArgs e)
+        {
+            // 新規データは処理しない
+            if (m_PersonCode == 0) return;
+            
+            // 常用者へ変更
+            ChangeEmployClass((int)CommonDefine.EmployeeClassFlg.OutSource);
+
+            // 更新エリアクリア
+            ClearDisplay();
+
+            // フィールドロック
+            ControlLock(false);
+
+            // 表示行退避
+            int iIndex = dgvMaster.FirstDisplayedScrollingRowIndex;
+
+            // データ一覧再表示
+            DispGridData();
+
+            // 表示行復元
+            dgvMaster.FirstDisplayedScrollingRowIndex = iIndex;
+
+            dgvMaster.Focus();
+
+            // 変更フラグクリア
+            m_bChengeAns = false;
+        }
+        #endregion
+
+        #region 常用者より社員
+        /// <summary>
+        /// 常用者より社員
+        /// </summary>
+        /// <param name="sender"></param>
+        /// <param name="e"></param>
+        private void btnEmpToChrg_Click(object sender, EventArgs e)
+        {
+            // 新規データは処理しない
+            if (m_PersonCode == 0) return;
+
+            // 社員へ変更
+            ChangeEmployClass((int)CommonDefine.EmployeeClassFlg.Regular);
+
+            // 更新エリアクリア
+            ClearDisplay();
+
+            // フィールドロック
+            ControlLock(false);
+
+            // 表示行退避
+            int iIndex = dgvMaster.FirstDisplayedScrollingRowIndex;
+
+            // データ一覧再表示
+            DispGridData();
+
+            // 表示行復元
+            dgvMaster.FirstDisplayedScrollingRowIndex = iIndex;
+
+            dgvMaster.Focus();
+
+            // 変更フラグクリア
+            m_bChengeAns = false;
+        }
+        #endregion
+
+        #region ラジオボタン変更時
+        /// <summary>
+        /// ラジオボタン変更時
+        /// </summary>
+        /// <param name="sender"></param>
+        /// <param name="e"></param>
+        private void rdbMode_CheckedChanged(object sender, EventArgs e)
+        {
+            // 初期表示
+            DispGridData();
+
+            // 登録処理ボタンの表示・非表示
+            bool bDsp = true;
+            if (rdbMode2.Checked) bDsp = false;
+
+            panel3.Visible = bDsp;
+            btnDataLineEntry.Visible = bDsp;
+            btnDataEntry.Visible = bDsp;
+            btnDataDelete.Visible = bDsp;
+            btnSalaryAdd.Visible = bDsp;
+            btnSalaryDel.Visible = bDsp;
+            btnRefDepAdd.Visible = bDsp;
+            btnRefDepDel.Visible = bDsp;
+        }
+        #endregion
     }
 }
\ No newline at end of file
